<?php

namespace App\Http\Requests\Works;

use App\Http\Requests\Base\BaseRequest;

class UpdateWorksRequest extends BaseRequest
{ 
    public function rules()
    {
        return [
            'image' => 'nullable|image',
        ];
    }
}
